title = "AlipourIm journeys"
theme = "PaperMod"
enableRobotsTXT = true

[pagination]
  pagerSize = 10

[params]
  defaultTheme = "auto"
  showReadingTime = true
  showPostNavLinks = true
  showBreadCrumbs = true
  showCodeCopyButtons = true
